Sandbox results

AI Tools

Once the process has been mocked, the results can be retrieved by hitting the following endpoint.

Endpoint

GET https://age.yoti.com/sandbox/api/v1/sessions/<sessionId>/result

Headers

Header

Description

Authorization

Access token to call the Sandbox API. Should be sent as a Bearer {{access_token}}.

Content-Type

application/json

Yoti-SDK-Id

Your unique Yoti-Sdk-Id (UUID), obtained from the Yoti Hub

Response Body

The response will display the method that has been mocked as well as the age that has been configured.

{ "sdk_id": "0783f898-0c2f-49c1-xxxx-xxxxxxxxxx", "account_id": "", "callback_url": "https://yoti.com", "callback": { "url": "https://yoti.com", "auto": true }, "notification_url": "https://yourdomain.example/webhook", "cancel_url": "", "type": "OVER", "age_estimation": { "threshold": 18, "allowed": true, "level": "PASSIVE", "authenticity": "", "attempts": 1, "attempts_remaining": 0 }, "digital_id": { "threshold": 0, "allowed": false, "level": "", "authenticity": "", "attempts": 0, "attempts_remaining": 0 }, "doc_scan": { "threshold": 18, "allowed": true, "level": "NONE", "authenticity": "", "attempts": 1, "attempts_remaining": 1 }, "credit_card": { "threshold": 0, "allowed": false, "level": "", "authenticity": "", "attempts": 0, "attempts_remaining": 0 }, "mobile": { "threshold": 0, "allowed": false, "level": "", "authenticity": "", "attempts": 0, "attempts_remaining": 0 }, "age_key": { "threshold": 0, "allowed": false, "level": "", "authenticity": "", "attempts": 0, "attempts_remaining": 0 }, "la_wallet": { "threshold": 0, "allowed": false, "level": "", "authenticity": "", "attempts": 0, "attempts_remaining": 0 }, "social_security_number": { "threshold": 0, "allowed": false, "level": "", "authenticity": "", "attempts": 0, "attempts_remaining": 0 }, "us_florida_hb3": { "threshold": 0, "allowed": false, "level": "", "authenticity": "", "attempts": 0, "attempts_remaining": 0 }, "double_anonymity": { "threshold": 0, "allowed": false, "level": "", "authenticity": "", "attempts": 0, "attempts_remaining": 0 }, "email": { "threshold": 0, "allowed": false, "level": "", "authenticity": "", "attempts": 0, "attempts_remaining": 0 }, "electronic_id": { "threshold": 0, "allowed": false, "sub_methods": null, "attempts": 0, "attempts_remaining": 0 }, "age": 21, "status": "COMPLETE", "method": "AGE_ESTIMATION", "reference_id": "245363", "created_at": "2026-07-13T08:06:46.275568Z", "expires_at": "2026-07-23T18:06:46.275568Z", "id": "29406bfe-b731-4ef7-bbe9-92e8fd6ed6aa", "evidence_id": "e8f15bdc-aa9d-4825-93bc-a9a218c98ed3", "biometric_consent_required": true, "rule_id": "", "retry_enabled": true, "resume_enabled": false, "blocked_locations": null, "biometric_consent_given_at": "2026-07-13T08:10:06.806Z", "terminal_id": "", "synchronous_checks": false, "hide_cookie_banner": false, "double_blind": false, "template_id": "" }

Further details regarding the results can be found here